/* Done for Australia Newzealand */

.selectric-home_industry {
    width: 122px;
}

.view-id-question_and_answers .article{line-height:20px !important;}
#block-global-navigation-navigation-menu .container{/*max-width:1015px !important;*/}

.headerNav li a {
    padding: 4px 1px 0 !important;
}
.content p{
  text-align: justify;

}

ul.list-unstyled.prod_list li{
text-align: left;	
	
}
.newsletter-link{
 color: #ec1c2d;
 font-size: 12px;
}
.newsletter-link:hover{
 color: #333;
 text-decoration: underline;
}

.description{
text-align:left !important;

}
.about_desc1{
text-align:left !important;
}

.about_desc1 {
    text-align: justify !important;
}

.rep_align li {
  border-bottom: none !important;}
 
.page-node-57367 .wa_shadow {padding: 10px 0px;} 
 
 .select_country_label{color:#cecfca;font-size:12px;padding:5px 5px 0px 0px;float:left;text-transform: uppercase;}

 .lang-list ul li a{background:#433e3a;color:#fff !important;padding:3px 5px !important;}
 .lang-list{border:none;box-shadow:none;left: -5px;}
 
 .nav-item > a:hover{/*background-color: #000;color: #fff;*/}
 
 .app_gallery{position:relative;}
 
.form-textarea-wrapper textarea{font-size: 12px !important;}
.optional_img{width:167px;}

 .carousel-inner>.item>img, .carousel-inner>.item>a>img{max-height:323px;}
 .inspiration_gallery ol.flex-control-paging{display:none;}
 
 .nav-item a{padding: 5px 29px 5px 31px;}
 .user_profile{padding:0 0 0 16px !important;}
 .step_desc{line-height: 20px;}
 
 .page-taxonomy  #overlay-line{ display: inline-flex;}
 .company_list li h4{
	margin:0;
	font-family: 'OpenSans-Regular';
	/*padding: 10px 30px 10px 30px;*/
	padding:14px 9px 27px;
	/*background: url(../images/grey_arrow.png) no-repeat 96% 50%;*/
	border-top: 1px solid #dfdfdf;
}

.company_list li h4:hover{
    background: #f5f5f5 url("../images/grey_arrow.png") no-repeat 96% 50%;
}
.company_list li  li h4:hover{background:none;}

.company_list li  li h4{background:none;border-top:0px;}
.company_list li a{
	width: 100%;
	float: left;
	/*border-top: 1px solid #dfdfdf;*/
	color: #000;
	font-family:'OpenSans-Regular';
}
.company_list li:last-child{
	/*border-bottom: 1px solid #dfdfdf;*/
	margin:0px;
	padding:0px;
}

.company_list ul li:last-child{
	/*border-bottom: 1px solid #dfdfdf;*/
	/*margin:0 0 17px;*/
}

.company_list  ul li {background:none;}
.company_list ul li:hover{background:none;background-color: #fff;}
.company_list .current a { color: #ec1c2d;}
.company_list li h4:hover { background: #f5f5f5 url(//qa.wilsonart.com/sites/all/themes/wilsonart/images/grey_arrow.png) no-repeat 96% 50%;}

.page-applications .company_list li{
	float:left;
	display:block;
	width: 100%;
	background:url("../images/grey_arrow.png") no-repeat 96% 50%;
}
.page-applications .company_list li a {
    padding: 11px 10px 11px 20px;
    width: 100%;
    float: left;
    border-top: 1px solid #dfdfdf;
    color: #000;
}
.page-applications .company_list h4 {
    margin: 0;
    font-family: 'OpenSans-Regular';
}
.page-applications .company_list li {
background:url(//qa.wilsonart.com/sites/all/themes/wilsonart/images/grey_arrow.png) no-repeat 96% 50%;}

.page-applications .company_list li:hover {
background:#f5f5f5 url(//qa.wilsonart.com/sites/all/themes/wilsonart/images/grey_arrow.png) no-repeat 96% 50%;}

.page-applications .current {
    position: relative;
    background: #ffffe4 url(//qa.wilsonart.com/sites/all/themes/wilsonart/images/indicator.png) no-repeat 96% 50% !important;
} 

@media (max-width: 992px){

.carousel-inner > .item > img, .carousel-inner > .item > a > img{max-height:240px;}
.user_active{color:#ec1e2d;}
.username ul li a:active{color: #ec1c2d;}
.search_postal{width: auto !important;}
.nav-item a {
  padding: 5px 19px;
}
.select_country_label{font-size:10px !important;padding:7px 5px 0 0;}
 .subscribe{margin-top:0px;}
 .appimg_space{margin-right:0px;}
}
@media(min-width:768px) and (max-width:991px){
.email{
    margin:0 0px 8px;
 }
.signup{
    margin: 0 0 0 -8px;
 } 
 .surface_title{
   padding: 4px 0 0 9px;
 }
  .types .field-content.surface_title{
    text-align: left;
 }

}

@media(max-width:767px){

.search_postal{width: auto !important;}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {max-height:100px ;}
.carousel-indicators{/*top:10%;*/}
.email{width:100%;}
.subscribe {margin-top:10px;}
.view.view-find-a-rep input, .view.view-find-a-new-rep input{width:74% !important;margin:1px 0 0 !important;} 
#edit-submit-find-a-rep, #edit-submit-find-a-new-rep{margin:10px 0 !important;padding:0 24px 0 12px !important;} 
.find_a_rep{margin-top:20px !important;}

#views-exposed-form-find-a-new-rep-page .views-submit-button{margin:-8px 1px 0 -65px !important;}

.resources .resources_title {
    display: block;
    font-size: 13px !important;
    margin: 0 25px;
    width: 90%;
}


.nav-item a {
    padding: 9px 19px !important;
}

.view-id-google_store_locator_json_export .views-exposed-widget.views-submit-button {
    position: absolute;
    top: -205px;
    width: 100%;
}
#views-exposed-form-google-store-locator-json-export-page-1 #edit-field-geofield-distance .form-item-field-geofield-distance-origin {
    color: #000000;
    height: 30px;
    left: 0;
    position: absolute;
    top: -21em;
    width: 100%;
}
.mobile-menu-language span{font-size:16px;color:#fff;}
.lang_menu{ right: 4px !important;width: 27px !important;min-width:20px !important;}
.share_links_margin_last span{padding:2px 4px !important;}
/*.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:#433e3a !important;}*/

}
#overlay-country {
     	visibility: visible;
     	position: fixed;
     	left: 0px;
     	top: 0px;
     	width:100%;
     	height:100%;
     	text-align:center;
    	z-index: 1000;
     	background-color:rgba(0,0,0,0.5); 
     	z-index:7500;	 
}

#overlay-country-container {
	z-index: 7600;
	width: 550px;
	height: 510px;
	position: absolute;
	overflow: hidden;
	margin-left: -285px;
	margin-top: -270px;	 
	top:50%;
	left:50%;
	background-color: #fff;
     	padding:15px;
     	text-align:left;
 	-webkit-border-radius:9px;
	border-radius:9px;
 	-webkit-box-shadow: 7px 7px 9px 0px #444;
	box-shadow: 7px 7px 9px 0px #444;
}

#overlay-line { text-align: center; }

#country-info { font-size:12px; font-family: helvetica, arial, sans-serif; color:#333333; line-height:1.5; padding-left:80px; padding-top:40px; }

.country-heading { font-size:19px; font-family: helvetica, arial, sans-serif; padding-left:28px; margin-bottom:5px; height:27px;
				  background: url("http://buycmsonline.com/homeoverlay/country_arrow.png"); background-position:left center; background-repeat: no-repeat; }

.country-info-block { display:block;width:220px;float:left; color:#333333; text-decoration:none; }

.country-info-block:hover { color: #009933; } 

#overlay-country img { border:0; margin:0px; }


.overlay-close { 
	display:block;
	position:absolute;
	top:5px;right:5px;
	font-size:11px;
	font-family:arial;
	color:#666666;
	cursor:pointer;
	background:#d4d4d4; 
	padding:6px 10px 6px 10px;
	border-radius:3px; 
	-webkit-border-radius:3px; 
}

.overlay-close:hover {
	background:#009933;
	color:#ffffff;
}

/* Site switcher popup */
 
.store_switch_modal_popup .region_popup, .store_switch_modal_popup .modal-header{background:#fff;float:left;border-radius:8px !important;padding:30px 20px 10px !important;border-bottom:none !important;}
.store_switch_modal_popup .welcome{float:left;margin:0;font-size:30px !important;padding:0 10px 0 45px;line-height:45px;font-family: Helvetica;color:#4A4A48;}
.store_switch_modal_popup .reg_popup_content{padding:0;background:#fff;border-radius:8px !important;}
.store_switch_modal_popup .reg_popup_body{padding:0;clear: both;}
.store_switch_modal_popup .reg_popup_footer{text-align:center;border-top:none;padding: 20px !important;clear: both;border-radius: 0 0 5px 5px;}
.store_switch_modal_popup .select_region{font-size:26px !important;color:#ec1c2d;font-family: Helvetica;font-weight:normal;}
.store_switch_modal_popup .reg_popup_img{padding:0;}
 
/**** Media Queries ****/
@media (min-width:767px){
    .store_switch_modal_popup .reg_popup_img{height:334px;}
    .store_switch_modal_popup .reg_popup_content{width:547px;}
    .store_switch_modal_popup .modal-dialog {width: 547px;margin: 30px auto;}
}
@media (max-width:992px){
    .store_switch_modal_popup .welcome{line-height:42px;padding:0px 10px 0px 50px;}
}
@media (max-width:767px){
    .store_switch_modal_popup .welcome{padding:0 !important;font-size: 16px !important;}
    .store_switch_modal_popup .select_region{font-size:16px !important;}
}
@media (min-width:360px) and (max-width:640px){
    .store_switch_modal_popup .welcome {line-height: 37px;}
    .store_switch_modal_popup .reg_popup_img{height:219px;}
}
@media (min-width:320px) and (max-width:480px){
    .store_switch_modal_popup .welcome{line-height:29px;}
    .store_switch_modal_popup .reg_popup_img{height:193px;}
}
footer {
    background-color: #000 !important;
}
.i18n-es .share {
    top: 196px;
}
.newsletter_header .signup.reach {
	color: rgb(51, 51, 51);
	padding-top: 2px;
}
@media (min-width: 768px){
	.region-footer-secondcolumn .col-sm-6 {
		width: 100% !important;
	}
	.newsletter {
		padding-top: 21px;
		margin-right: -18px !important;
	}
}

@media (max-width: 992px) {
	label.radio_name.radio_name_6, label.radio_name.radio_name_8,label.radio_name.radio_name_5, label.radio_name.radio_name_3, label.radio_name.radio_name_7, label.radio_name.radio_name_9 {
		margin: 0 5px !important;
	}
}
.conatct-us-wa-bus {
    color: #333;
    font-size: 14px;
    line-height: 16px;
    font-family: 'OpenSans-Regular';
}
.company_align .col-sm-3.left_tabrow.prod_align {
	padding-left: 15px !important;
}

.commercial-buyers-heading .select_dealer_commercial, .commercial-buyers-heading .about_desc1{
	color: #000 !important;
}
.commercial-buyers-heading .about_desc1{
	margin: -8px 0px 25px 0px;
}
#views-exposed-form-google-store-locator-json-export-page-1 #edit-field-geofield-distance .form-item-field-geofield-distance-origin {
	right: -8.5em;
}
.view-id-google_store_locator_json_export .views-exposed-widget.views-submit-button {
    right: -125px !important;
}
.trade-enquires .trade-enquires-img {
	padding: 0px 0px 20px 20px;
	margin-top: 25px;
}
.trade-enquires .trade-enquires-contact {
	padding: 0px 0px 0px 20px;
    margin-left: -12px;
}
.trade-enquires p a {
	color:#000 !important;
}

@media (max-width: 767px) {
	.commercial-buyers-heading {
		top: -9em;
	}
	#views-exposed-form-google-store-locator-json-export-page-1 #edit-field-geofield-distance .form-item-field-geofield-distance-origin {
		top: -16em;
	}
	.view-id-google_store_locator_json_export .views-exposed-widget.views-submit-button {
		top: -148px;
	}
	.trade-enquires .trade-enquires-img {
		margin-top: 0px;
	}
	.news-radios-col {
		margin-left: unset !important;
	}
	label.radio_name.radio_name_1.col-sm-6 {
		margin-left: unset !important;
	}
	.terms-conditions {
		margin-left: unset !important;
	}
}

.pagination li.pager-current {
	background-color: #ea2e3c;
	border-color: #ea2e3c;
	color: #fff;
	padding: 2px 5px !important;
	/* margin: 0 1px; */
	position: relative;
	float: left;
}
a.search_postal {
    display: unset !important;
    font-size: 12px !important;
    color: #fff !important;
    outline: none !important;
    padding: 8px 10px;
}
@media (min-width:768px) and (max-width:1023px) {
	.radio_name.col-sm-6 {
		width: 65% !important;
	}
	.news-radios-col {
		margin-left: unset !important;
	}
	label.radio_name.radio_name_1.col-sm-6 {
		margin-left: unset !important;
	}
	.terms-conditions {
		margin-left: unset !important;
	}
}
.news-radios-col {
	margin-left: 35px;
}
@media (min-width:1024px) {
	label.radio_name.radio_name_1.col-sm-6 {
		margin-left: -22px !important;
	}
}
label.radio_name.col-sm-6 {
    margin: unset !important;
    margin-bottom: 5px !important;
}
.terms-conditions {
    margin-left: 12%;
}